Manuel PHP
Précédent |  | Suivant

# add_property_string_ex

add_property_string_ex -- ...

## Description

#include <zend_API.h>

int add_property_string_ex ( zval* arg, char* key, uint key_len, char* str, int duplicate, magic TSRMLS_DC )

...

## Liste de paramètres

`arg`

  ...

`key`

  ...

`key_len`

  ...

`str`

  ...

`duplicate`

  ...

`TSRMLS_DC`

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_rt_stringl | Niveau supérieur | add_property_string